RubyGems Navigation menu

jsgem-jquery 1.7.2.pre3

jQuery for Rails Asset Pipeline

Gemfile
          gem 'jsgem-jquery', '~> 1.7.2.pre3'
  
  
  
  
  
  
  

install
          gem install jsgem-jquery -v 1.7.2.pre3 --pre
  
  
  
  
  
  
  

Authors:

  • andyl

Owners:

Total downloads 1,728

For this version 247

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8.2.pre1 - November 1, 2012 (87.5 KB)
  2. 1.8.0.pre3 - November 2, 2012 (85 KB)
  3. 1.8.0.pre2 - November 2, 2012 (85 KB)
  4. 1.8.0.pre1 - November 2, 2012 (85 KB)
  5. 1.7.2.pre3 - November 2, 2012 (82 KB)
Show all versions (8 total)